<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Wars: Tie Fighter</Series>
  <Number>02 (of 05)</Number>
  <Web>https://www.comixology.com/Star-Wars-Tie-Fighter-2019-2-of-5/digital-comic/759022</Web>
  <Volume>2019</Volume>
  <Summary>BETRAYAL AMONG THE RANKS! The TIE Fighter pilots of SHADOW WING come under fire from what appear to be their fellow IMPERIALS! Has the influence of THE REBELLION stretched further than anticipated? Or is there something more sinister at work?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759022], [RELDATE:2019-05-15]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Movies &amp; TV, Science Fiction</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>7</Month>
  <Writer>Jody Houser</Writer>
  <Penciller>Joshua  Cassara</Penciller>
  <CoverArtist>Tommy Lee Edwards</CoverArtist>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="2441146" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="947270" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1557587" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="3244272" ImageHeight="3056" ImageWidth="3975" />
    <Page Image="4" ImageSize="1507234" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1416644" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1522996" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1461678" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1567396" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1489272" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1532349" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1394123" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1228604" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1438647" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1287747" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1507685" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1276277" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1182893" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1248979" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1318084" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1379933" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1970636" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1712667" ImageHeight="3056" ImageWidth="1987" />
  </Pages>
</ComicInfo>
